=== src_3rd/Makefile ===
ROOT=..

all:

clean:

distclean:

install_:
	-$(SCCBOX) mkdir -p $(LIBDIR)/boxsym-rnd
	$(CPC) "`pwd`/libminuid/minuid" "$(LIBDIR)/minuid"

install:
	$(MAKE) install_ CPC="$(SCCBOX) install"

linstall:
	$(MAKE) install_ CPC="$(SCCBOX) linstall"

uninstall:
	$(MAKE) install_ CPC="$(SCCBOX) uninstall"

include $(ROOT)/Makefile.conf
