=== src_3rd/load_cache/Makefile ===
CFLAGS = -I.. -Wall -std=c89 -pedantic

all: load_cache.o

load_cache.o: load_cache.c load_cache.h
	$(CC) $(CFLAGS) -c -o load_cache.o load_cache.c

clean:
	rm load_cache.o
