=== src/plugins/io_altium/Makefile ===
all:
	cd ../../sch-rnd && make mod_io_altium
