=== doc/user/09_appendix/src/Makefile ===
# NOTE: aagraph is at svn://repo.hu/projects/aagraph/trunk

PCBRND = ../../../../src/sch-rnd
CLEANFILES=../action_details.html ../action_reference.html

all: $(CLEANFILES)

../action_details.html: ./action_compiler.sh ../action_src/*.html librnd_acts
	./action_compiler.sh ../action_src/*.html LIBRND librnd_acts/*.html > ../action_details.html

../action_reference.html : ./dump_actions_to_html.sh $(PCBRND) ../action_details.html librnd_acts
	./dump_actions_to_html.sh > ../action_reference.html

librnd_acts: FORCE
	svn checkout svn://svn.repo.hu/librnd/trunk/doc/action librnd_acts

FORCE:

clean:  
	rm $(CLEANFILES)
	-rm -rf librnd_acts
