=== debian/changelog ===
sch-rnd (0.9.3-1) unstable; urgency=low

  * Initial packaging for Debian

 -- Bdale Garbee <bdale@gag.com>  Sat, 19 Nov 2022 11:04:58 -0700
