=== debian/control ===
Source: sch-rnd
Section: electronics
Priority: optional
Maintainer: Debian Electronics Team <pkg-electronics-devel@lists.alioth.debian.org>
Uploaders: Bdale Garbee <bdale@gag.com>
Build-Depends: debhelper (>= 11), librnd3-dev (>= 3.2.0), libxml2-dev
Standards-Version: 4.1.3
Homepage: http://repo.hu/projects/sch-rnd
Vcs-Git: https://salsa.debian.org/electronics-team/sch-rnd.git
Vcs-Browser: https://salsa.debian.org/electronics-team/sch-rnd

Package: sch-rnd
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}, sch-rnd-core (= ${binary:Version}), sch-rnd-io-alien (= ${binary:Version}), sch-rnd-lib-gui (= ${binary:Version}), librnd3-hid-gtk2-gl (>= 3.2.0), librnd3-hid-gtk2-gdk (>= 3.2.0), sch-rnd-export-extra (= ${binary:Version}), sch-rnd-doc (= ${source:Version})
Description: Standard installation of sch-rnd
 sch-rnd is a highly modular schematic capture software with a rich set of
 plugins for communicating with various external design tools and other
 EDA/CAD packages.
 .
 Feature highlights:
   - explicit abstract model
   - back annotation support
   - multiple sheets
 .
 File formats and compatibility:
   - text based, tree structured native file format (lihata)
   - import netlist:
     * geda cschem schematics (v2)
     * lihata cschem schematics (any version)
     * TinyCAD schematics
   - export netlist:
     * lihata cschem schematics (any version)
   - import misc:
     * geda cschem symbol (v1)
     * lihata cschem symbol (any version)
   - export misc:
     * printer (using ps)
     * lihata cschem symbol (any version)

Package: sch-rnd-doc
Architecture: all
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: Documentation for sch-rnd
 User manual and developer doc (html).

Package: sch-rnd-io-alien
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}, sch-rnd-core (= ${binary:Version})
Description: File format compatibility with other schematics capture tools.
 Load and/or save boards in file formats supported by other EDA tools,
 geda/gschem, lepton-eda, TinyCAD.

Package: sch-rnd-export-gd
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}, sch-rnd-core (= ${binary:Version}), librnd3-pixmap (>= 3.2.0)
Description: Export formats that require libgd.
 Bitmap export plugin (png, jpeg, etc.)

Package: sch-rnd-lib-gui
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}, sch-rnd-core (= ${binary:Version}), librnd3-lib-gui (>= 3.2.0)
Description: Support library for building the GUI.
 Provides sch-rnd specific dialog boxes and top window GUI elements.

Package: sch-rnd-core
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}, librnd3 (>= 3.2.0)
Description: sch-rnd executable with the core functionality and boxsym-rnd
 Includes the data model, the most common action commands, the native
 file format. Can be used in headless mode or batch/scripted mode for
 automated processing or with GUI (if sch-rnd-lib-gui and librnd GUI
 HIDs are installed).

Package: sch-rnd-export-vector
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}, sch-rnd-core (= ${binary:Version}), librnd3 (>= 3.2.0)
Description: Export formats: vector graphics
 Common vector graphic export formats: ps, eps, svg.

Package: sch-rnd-export-extra
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}, sch-rnd-core (= ${binary:Version}), sch-rnd-export-vector (= ${binary:Version})
Description: Export formats: special/extra
 Less commonly used export formats: abstract model text export, direct
 printing with lpr.

Package: sch-rnd-debug
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}, sch-rnd-core (= ${binary:Version})
Description: Debug and diagnostics.
 Extra action commands to help in debugging and diagnosing problems
 and bugs.
