=== debian/rules ===
#!/usr/bin/make -f

DH_VERBOSE = 1
DPKG_EXPORT_BUILDFLAGS = 1
include /usr/share/dpkg/buildflags.mk
DEB_HOST_ARCH ?= $(shell dpkg-architecture -qDEB_HOST_ARCH)

%:
	dh $@

override_dh_auto_clean:
	# only try to run dh_auto_clean if configure has been run
	test -f Makefile.conf && dh_auto_clean || true

override_dh_auto_configure:
	./configure \
		--LDFLAGS='$(LDFLAGS)' \
		--CFLAGS='$(CFLAGS) $(CPPFLAGS)' \
		\
		--symbols \
		--prefix=/usr \
		--confdir=/etc/sch-rnd \
		--prefix/libs/script/fungw=/dev/null \
		\
		--all=disable \
		--buildin-act_read \
		--buildin-place \
		--buildin-symlib_local \
		--buildin-std_tools \
		--buildin-renumber \
		--buildin-backann \
		--buildin-std_cschem \
		--buildin-export_tedax \
		--buildin-std_forge \
		--buildin-std_devmap \
		--buildin-propedit \
		--buildin-io_lihata \
		--buildin-target_pcb \
		--buildin-act_draw \
		--buildin-target_none \
		--buildin-symlib_fs \
		--buildin-query \
		--buildin-construct \
		--plugin-lib_alien \
		--plugin-export_ps \
		--plugin-export_abst \
		--plugin-sch_dialogs \
		--plugin-export_lpr \
		--plugin-export_svg \
		--plugin-gui \
		--plugin-diag \
		--plugin-io_tinycad \
		--plugin-io_geda \
		--plugin-export_png \
