## sch-rnd 0.9.4

=== debian/changelog ===
sch-rnd (0.9.4-1) unstable; urgency=low

  * new upstream versionn

 -- Bdale Garbee <bdale@gag.com>  Wed, 08 Feb 2023 01:01:07 -0700
