=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Debian Electronics Team <pkg-electronics-devel@lists.alioth.debian.org>
 Uploaders: Bdale Garbee <bdale@gag.com>
-Build-Depends: debhelper (>= 11), librnd3-dev (>= 3.2.0), libxml2-dev
+Build-Depends: debhelper (>= 11), librnd4-dev, libxml2-dev
 Standards-Version: 4.1.3
 Homepage: http://repo.hu/projects/sch-rnd
 Vcs-Git: https://salsa.debian.org/electronics-team/sch-rnd.git
@@ -11,7 +11,7 @@
 
 Package: sch-rnd
 Architecture: any
-Depends: ${misc:Depends}, ${shlibs:Depends}, sch-rnd-core (= ${binary:Version}), sch-rnd-io-alien (= ${binary:Version}), sch-rnd-lib-gui (= ${binary:Version}), librnd3-hid-gtk2-gl (>= 3.2.0), librnd3-hid-gtk2-gdk (>= 3.2.0), sch-rnd-export-extra (= ${binary:Version}), sch-rnd-doc (= ${source:Version})
+Depends: ${misc:Depends}, ${shlibs:Depends}, sch-rnd-core (= ${binary:Version}), sch-rnd-io-alien (= ${binary:Version}), sch-rnd-lib-gui (= ${binary:Version}), librnd4-hid-gtk2-gl, librnd4-hid-gtk2-gdk, sch-rnd-export-extra (= ${binary:Version}), sch-rnd-doc (= ${source:Version})
 Description: Standard installation of sch-rnd
  sch-rnd is a highly modular schematic capture software with a rich set of
  plugins for communicating with various external design tools and other
@@ -52,19 +52,19 @@
 
 Package: sch-rnd-export-gd
 Architecture: any
-Depends: ${misc:Depends}, ${shlibs:Depends}, sch-rnd-core (= ${binary:Version}), librnd3-pixmap (>= 3.2.0)
+Depends: ${misc:Depends}, ${shlibs:Depends}, sch-rnd-core (= ${binary:Version}), librnd4-pixmap
 Description: Export formats that require libgd.
  Bitmap export plugin (png, jpeg, etc.)
 
 Package: sch-rnd-lib-gui
 Architecture: any
-Depends: ${misc:Depends}, ${shlibs:Depends}, sch-rnd-core (= ${binary:Version}), librnd3-lib-gui (>= 3.2.0)
+Depends: ${misc:Depends}, ${shlibs:Depends}, sch-rnd-core (= ${binary:Version}), librnd4-lib-gui
 Description: Support library for building the GUI.
  Provides sch-rnd specific dialog boxes and top window GUI elements.
 
 Package: sch-rnd-core
 Architecture: any
-Depends: ${misc:Depends}, ${shlibs:Depends}, librnd3 (>= 3.2.0)
+Depends: ${misc:Depends}, ${shlibs:Depends}, librnd4
 Description: sch-rnd executable with the core functionality and boxsym-rnd
  Includes the data model, the most common action commands, the native
  file format. Can be used in headless mode or batch/scripted mode for
@@ -73,7 +73,7 @@
 
 Package: sch-rnd-export-vector
 Architecture: any
-Depends: ${misc:Depends}, ${shlibs:Depends}, sch-rnd-core (= ${binary:Version}), librnd3 (>= 3.2.0)
+Depends: ${misc:Depends}, ${shlibs:Depends}, sch-rnd-core (= ${binary:Version}), librnd4
 Description: Export formats: vector graphics
  Common vector graphic export formats: ps, eps, svg.
