## sch-rnd 1.0.0

=== Makefile ===
--- 
+++ 
@@ -8,6 +8,7 @@
 
 clean:
 	cd src && $(MAKE) clean
+	cd src_3rd && $(MAKE) clean
 	cd util && $(MAKE) clean
 	cd tests && $(MAKE) clean && cd ..
