=== doc/Makefile ===
--- 
+++ 
@@ -1,14 +1,13 @@
-MENU_RES=../src/menu-default.lht
-KEYLIST=../util/keylist.sh
-DEBLIST=../util/devhelpers/deblist.sh
+MENU_RES=../src/sch-rnd/menu-default.lht
 ROOT=..
 
-all:
+all: user/05_ui/keytree.svg user/05_ui/keytree.txt keys.html
 	ROOT="" ./Autostyle.sh *.html
 	ROOT="../" ./Autostyle.sh tutorial/index.html user/index.html
 #	./datasheet.sh
 
 include ../Makefile.conf
+include $(LIBRND_MAK)
 
 user/05_ui/keytree.svg: $(MENU_RES) $(KEYLIST)
 	$(KEYLIST) --dot user/05_ui/src/node_names.txt $(MENU_RES) > user/05_ui/keytree.dot
