=== tests/Makefile ===
all:
	cd export_abst && $(MAKE) all && cd ..

test:
	cd export_abst && $(MAKE) test && cd ..

clean:
	cd export_abst && $(MAKE) clean && cd ..

distclean:
	cd export_abst && $(MAKE) distclean && cd ..
