=== src/plugins/renumber/Makefile ===
all:
	cd ../../sch-rnd && make mod_renumber
