## sch-rnd 1.0.1

=== library/Makefile ===
--- 
+++ 
@@ -7,8 +7,9 @@
 
 # NOTE: this rule is _not_ called from linstall
 install_:
-	$(MKDIR) "$(DATADIR)/symbol" "$(DATADIR)/devmap"
+	$(MKDIR) "$(DATADIR)/symbol" "$(DATADIR)/devmap" "$(DATADIR)/spice"
 	$(CPC) "`pwd`/devmap"/* "$(DATADIR)/devmap"
+	$(CPC) "`pwd`/spice"/* "$(DATADIR)/spice"
 	$(CPC) "`pwd`/symbol"/common_sym.awk "$(DATADIR)/symbol"/common_sym.awk
 	$(CPC) "`pwd`/symbol"/LICENSE "$(DATADIR)/symbol"/LICENSE
 	$(MKDIR) "$(DATADIR)/symbol/analog"
@@ -36,9 +37,10 @@
 	$(MKDIR) "$(DATADIR)"
 	$(LN) "`pwd`/symbol" "$(DATADIR)/symbol"
 	$(LN) "`pwd`/devmap" "$(DATADIR)/devmap"
+	$(LN) "`pwd`/spice" "$(DATADIR)/spice"
 
 uninstall:
-	$(RM) "$(DATADIR)/symbol" "$(DATADIR)/devmap"
+	$(RM) "$(DATADIR)/symbol" "$(DATADIR)/devmap" "$(DATADIR)/spice"
 
 clean:
