=== debian/changelog ===
sch-rnd (1.0.1-1) unstable; urgency=medium

  * new upstream version

 -- Bdale Garbee <bdale@gag.com>  Wed, 28 Jun 2023 16:07:00 -0600

sch-rnd (1.0.0-1) unstable; urgency=medium

  * new upstream version
  * first upstream stable release, closes: #1024510

 -- Bdale Garbee <bdale@gag.com>  Wed, 03 May 2023 18:24:52 -0600

sch-rnd (0.9.5-1) unstable; urgency=low

  * new upstream version

 -- Bdale Garbee <bdale@gag.com>  Thu, 30 Mar 2023 14:30:30 -0600
