=== debian/control ===
--- 
+++ 
@@ -25,16 +25,25 @@
  File formats and compatibility:
    - text based, tree structured native file format (lihata)
    - import netlist:
+     * altium schematics
      * geda cschem schematics (v2)
      * lihata cschem schematics (any version)
+     * cschem non-graphical schematic sheets in tEDAx format
      * TinyCAD schematics
    - export netlist:
+     * tEDAx netlist
      * lihata cschem schematics (any version)
    - import misc:
      * geda cschem symbol (v1)
      * lihata cschem symbol (any version)
    - export misc:
+     * abstract model text
      * printer (using ps)
+     * png
+     * ps
+     * eps
+     * spice
+     * svg
      * lihata cschem symbol (any version)
 
 Package: sch-rnd-doc
@@ -48,7 +57,7 @@
 Depends: ${misc:Depends}, ${shlibs:Depends}, sch-rnd-core (= ${binary:Version})
 Description: File format compatibility with other schematics capture tools.
  Load and/or save boards in file formats supported by other EDA tools,
- geda/gschem, lepton-eda, TinyCAD.
+ geda/gschem, lepton-eda, TinyCAD, Altium.
 
 Package: sch-rnd-export-gd
 Architecture: any
