=== debian/rules ===
--- 
+++ 
@@ -26,24 +26,31 @@
 		--buildin-act_read \
 		--buildin-place \
 		--buildin-symlib_local \
+		--buildin-lib_netlist_exp \
 		--buildin-std_tools \
 		--buildin-renumber \
+		--buildin-io_ngrp_tedax \
 		--buildin-backann \
 		--buildin-std_cschem \
 		--buildin-export_tedax \
 		--buildin-std_forge \
 		--buildin-std_devmap \
 		--buildin-propedit \
+		--buildin-io_ngrp_fawk \
 		--buildin-io_lihata \
+		--buildin-target_spice \
 		--buildin-target_pcb \
 		--buildin-act_draw \
 		--buildin-target_none \
 		--buildin-symlib_fs \
 		--buildin-query \
+		--buildin-export_spice \
+		--buildin-lib_ngrp \
 		--buildin-construct \
 		--plugin-lib_alien \
 		--plugin-export_ps \
 		--plugin-export_abst \
+		--plugin-io_altium \
 		--plugin-sch_dialogs \
 		--plugin-export_lpr \
 		--plugin-export_svg \
