=== src/plugins/io_orcad/tester/Makefile ===
OBJS_COMMON=read_fio.o read_common.o read_prim.o read_page.o read_dump.o
OBJS_PAGE=page.o
OBJS_CACHE=cache.o
CFLAGS=-g -DORCAD_TESTER -I.. -I.

default: all

all: page cache

clean:
	rm -f read_page read_cache $(OBJS_PAGE) $(OBJS_CACHE) $(OBJS_COMMON)

page: $(OBJS_PAGE) $(OBJS_COMMON)
	$(CC) -o page $(OBJS_PAGE) $(OBJS_COMMON)

cache: $(OBJS_CACHE) $(OBJS_COMMON)
	$(CC) -o cache $(OBJS_CACHE) $(OBJS_COMMON)

read_fio.o: read_fio.c read_fio.h
	$(CC) $(CFLAGS) -o read_fio.o -c read_fio.c

page.o: page.c read_fio.h ../read_parse.h
	$(CC) $(CFLAGS) -o page.o -c page.c

read_common.o: ../read_common.c ../read_common.h read_fio.h
	$(CC) $(CFLAGS) -o read_common.o -c ../read_common.c

read_prim.o: ../read_prim.c ../read_common.h read_fio.h
	$(CC) $(CFLAGS) -o read_prim.o -c ../read_prim.c

read_page.o: ../read_page.c ../read_common.h read_fio.h
	$(CC) $(CFLAGS) -o read_page.o -c ../read_page.c

read_cache.o: ../read_cache.c ../read_common.h read_fio.h
	$(CC) $(CFLAGS) -o read_cache.o -c ../read_cache.c

read_dump.o: ../read_dump.c ../read_common.h
	$(CC) $(CFLAGS) -o read_dump.o -c ../read_dump.c

cache.o: cache.c ../read_common.h read_fio.h
	$(CC) $(CFLAGS) -o cache.o -c cache.c
