=== debian/changelog ===
sch-rnd (1.0.3-2) unstable; urgency=medium

  * elide gtk 2 support, allowing gtk 4 or lesstif interfaces to be used

 -- Bdale Garbee <bdale@gag.com>  Thu, 09 Nov 2023 12:04:37 -0700

sch-rnd (1.0.3-1) unstable; urgency=medium

  * new upstream version

 -- Bdale Garbee <bdale@gag.com>  Tue, 17 Oct 2023 22:01:14 -0600

sch-rnd (1.0.2-1) unstable; urgency=medium

  * new upstream version

 -- Bdale Garbee <bdale@gag.com>  Thu, 14 Sep 2023 16:10:04 -0400
