=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
 
 Package: sch-rnd
 Architecture: any
-Depends: ${misc:Depends}, ${shlibs:Depends}, sch-rnd-core (= ${binary:Version}), sch-rnd-io-alien (= ${binary:Version}), sch-rnd-lib-gui (= ${binary:Version}), librnd4-hid-gtk2-gl, librnd4-hid-gtk2-gdk, sch-rnd-export-extra (= ${binary:Version}), sch-rnd-doc (= ${source:Version})
+Depends: ${misc:Depends}, ${shlibs:Depends}, sch-rnd-core (= ${binary:Version}), sch-rnd-io-alien (= ${binary:Version}), sch-rnd-lib-gui (= ${binary:Version}), librnd4-hid-gtk4-gl | librnd4-hid-lesstif, sch-rnd-export-extra (= ${binary:Version}), sch-rnd-doc (= ${source:Version})
 Description: Standard installation of sch-rnd
  sch-rnd is a highly modular schematic capture software with a rich set of
  plugins for communicating with various external design tools and other
@@ -38,6 +38,7 @@
      * lihata cschem symbol (any version)
    - export misc:
      * abstract model text
+     * Bill of Materials
      * printer (using ps)
      * png
      * ps
@@ -51,6 +52,16 @@
 Depends: ${misc:Depends}, ${shlibs:Depends}
 Description: Documentation for sch-rnd
  User manual and developer doc (html).
+
+Package: sch-rnd-sim
+Architecture: any
+Depends: ${misc:Depends}, ${shlibs:Depends}, sch-rnd-core (= ${binary:Version}), sch-rnd-lib-gui (= ${binary:Version})
+Description: High level circuit simulation
+ Circuit simulation that can export and execute SPICE (ngspice) in the
+ background and save or present the results. Works both from the GUI
+ (with dialogs for configuring simulation setups, presenting plots and
+ data in the same dialog) and from CLI (with actions using existing
+ configuration, saving output data to a computer readable file).
 
 Package: sch-rnd-io-alien
 Architecture: any
