=== debian/rules ===
--- 
+++ 
@@ -23,6 +23,7 @@
 		--prefix/libs/script/fungw=/dev/null \
 		\
 		--all=disable \
+		--buildin-funcmap \
 		--buildin-act_read \
 		--buildin-place \
 		--buildin-symlib_local \
@@ -33,6 +34,8 @@
 		--buildin-backann \
 		--buildin-std_cschem \
 		--buildin-export_tedax \
+		--buildin-lib_tedax \
+		--buildin-lib_anymap \
 		--buildin-std_forge \
 		--buildin-std_devmap \
 		--buildin-propedit \
@@ -44,18 +47,25 @@
 		--buildin-target_none \
 		--buildin-symlib_fs \
 		--buildin-query \
+		--buildin-lib_target \
 		--buildin-export_spice \
 		--buildin-lib_ngrp \
 		--buildin-construct \
 		--plugin-lib_alien \
 		--plugin-export_ps \
+		--plugin-export_bom \
 		--plugin-export_abst \
 		--plugin-io_altium \
+		--plugin-sim_gui \
 		--plugin-sch_dialogs \
+		--plugin-lib_plot \
 		--plugin-export_lpr \
 		--plugin-export_svg \
+		--plugin-sim \
 		--plugin-gui \
 		--plugin-diag \
+		--plugin-sim_ngspice \
 		--plugin-io_tinycad \
 		--plugin-io_geda \
 		--plugin-export_png \
+		--plugin-lib_ucdf \
