## sch-rnd 1.0.5

=== doc/Makefile ===
--- 
+++ 
@@ -24,11 +24,12 @@
 	$(SCCBOX) $(HOW) *.html *.txt TODO $(DOCDIR)/
 
 install:
-	$(SCCBOX) mkdir -p "$(DOCDIR)"
+	$(SCCBOX) mkdir -p "$(DOCDIR)" "$(DOCDIR)/resources"
 	cd design && $(MAKE) install
 	cd developer && $(MAKE) install
 	cd examples && $(MAKE) install
 	cd man && $(MAKE) install
+	cd resources && $(MAKE) install
 	cd tutorial && $(MAKE) install
 	cd user && $(MAKE) install
 	$(MAKE) install_main HOW="install -f -d"
@@ -38,6 +39,7 @@
 	cd developer && $(MAKE) linstall
 	cd examples && $(MAKE) linstall
 	cd man && $(MAKE) linstall
+	cd resources && $(MAKE) linstall
 	cd tutorial && $(MAKE) linstall
 	cd user && $(MAKE) linstall
 	$(MAKE) install_main HOW="install -f -l -d"
@@ -47,6 +49,7 @@
 	cd developer && $(MAKE) uninstall
 	cd examples && $(MAKE) uninstall
 	cd man && $(MAKE) uninstall
+	cd resources && $(MAKE) uninstall
 	cd tutorial && $(MAKE) uninstall
 	cd user && $(MAKE) uninstall
 	$(MAKE) install_main HOW="install -f -u -d"
