=== src_3rd/Makefile ===
--- 
+++ 
@@ -1,12 +1,17 @@
 ROOT=..
 
-all:
+all: libminuid/minuid
 
 clean:
+	cd libminuid && make clean && cd ..
+	cd libucdf && make clean && cd ..
+	cd libuundo && make clean && cd ..
+	cd load_cache && make clean && cd ..
+	-rm rnd_inclib/font/*.o
 
-distclean:
+distclean: clean
 
-install_:
+install_: libminuid/minuid
 	-$(SCCBOX) mkdir -p $(LIBDIR)/boxsym-rnd
 	$(CPC) "`pwd`/libminuid/minuid" "$(LIBDIR)/minuid"
 
@@ -20,3 +25,6 @@
 	$(MAKE) install_ CPC="$(SCCBOX) uninstall"
 
 include $(ROOT)/Makefile.conf
+
+libminuid/minuid:
+	cd ../src/libcschem && make ../../src_3rd/libminuid/minuid && cd ..
