=== tests/std_forge_cond/Makefile ===
--- 
+++ 
@@ -5,14 +5,14 @@
 include $(LIBRND_MAK)
 
 CFLAGS = $(CFLAGS_LIBRND) -I$(STDFRG) -I$(TRUNK)/src -I$(TRUNK)/src/plugins
-LDFLAGS = $(LDFLAGS_LIBRND)
+LDFLAGS = $(LIB_RND_LDFLAGS_EXTRA) $(LDFLAGS_LIBRND)
 LDLIBS = -lrnd-3rd
 
 
 all: std_forge_cond
 
 std_forge_cond: $(STDFRG)/cond_gram.o std_forge_cond.o
-	$(CC) -o std_forge_cond  std_forge_cond.o $(STDFRG)/cond_gram.o $(LDFLAGS_LIBRND) $(LDLIBS)
+	$(CC) -o std_forge_cond  std_forge_cond.o $(STDFRG)/cond_gram.o $(LDFLAGS) $(LDLIBS)
 
 $(STDFRG)/cond_gram.o: $(STDFRG)/cond_gram.c $(STDFRG)/cond.h
 	$(CC) -c $(CFLAGS) -o $(STDFRG)/cond_gram.o $(STDFRG)/cond_gram.c
