=== src/plugins/construct/Makefile ===
all:
	cd ../../sch-rnd && make mod_construct
