=== src/plugins/export_abst/Makefile ===
all:
	cd ../../sch-rnd && make mod_export_abst
