=== debian/changelog ===
sch-rnd (1.0.5-2) unstable; urgency=medium

  * remove erroneous librnd4 run-time dependencies, ok to do since the library
    in question was renamed for the t64 transition and the renamed library 
    has not made it to testing yet, so only "new enough" versions of librnd4
    can possibly satisfy sch-rnd needs once it hits testing, closes: #1068810

 -- Bdale Garbee <bdale@gag.com>  Fri, 12 Apr 2024 12:39:36 -0600

sch-rnd (1.0.5-1) unstable; urgency=medium

  * new upstream version, closes: #1046531

 -- Bdale Garbee <bdale@gag.com>  Wed, 10 Apr 2024 22:59:15 -0600

sch-rnd (1.0.4-2) unstable; urgency=medium

  * add Suggests for other Ringdove applications
  * move to Ringdove subgroup on salsa
  * update run time deps from gtk2 to gtk4

 -- Bdale Garbee <bdale@gag.com>  Mon, 05 Feb 2024 22:58:58 -0700

sch-rnd (1.0.4-1) unstable; urgency=medium

  * new upstream version

 -- Bdale Garbee <bdale@gag.com>  Mon, 15 Jan 2024 02:05:58 -0700
