=== debian/control ===
--- 
+++ 
@@ -3,15 +3,16 @@
 Priority: optional
 Maintainer: Debian Electronics Team <pkg-electronics-devel@lists.alioth.debian.org>
 Uploaders: Bdale Garbee <bdale@gag.com>
-Build-Depends: debhelper (>= 11), librnd4-dev, libxml2-dev
+Build-Depends: debhelper (>= 11), librnd4-dev (>= 4.1.0), libxml2-dev
 Standards-Version: 4.1.3
 Homepage: http://repo.hu/projects/sch-rnd
-Vcs-Git: https://salsa.debian.org/electronics-team/sch-rnd.git
-Vcs-Browser: https://salsa.debian.org/electronics-team/sch-rnd
+Vcs-Git: https://salsa.debian.org/electronics-team/ringdove-eda/sch-rnd.git
+Vcs-Browser: https://salsa.debian.org/electronics-team/ringdove-eda/sch-rnd
 
 Package: sch-rnd
 Architecture: any
-Depends: ${misc:Depends}, ${shlibs:Depends}, sch-rnd-core (= ${binary:Version}), sch-rnd-io-alien (= ${binary:Version}), sch-rnd-lib-gui (= ${binary:Version}), librnd4-hid-gtk4-gl | librnd4-hid-lesstif, sch-rnd-export-extra (= ${binary:Version}), sch-rnd-doc (= ${source:Version})
+Depends: ${misc:Depends}, ${shlibs:Depends}, sch-rnd-core (= ${binary:Version}), sch-rnd-io-alien (= ${binary:Version}), sch-rnd-lib-gui (= ${binary:Version}), librnd4-hid-gtk4-gl, sch-rnd-export-extra (= ${binary:Version}), sch-rnd-doc (= ${source:Version})
+Suggests: camv-rnd, pcb-rnd, route-rnd
 Description: Standard installation of sch-rnd
  sch-rnd is a highly modular schematic capture software with a rich set of
  plugins for communicating with various external design tools and other
@@ -28,7 +29,9 @@
      * altium schematics
      * geda cschem schematics (v2)
      * lihata cschem schematics (any version)
+     * cschem non-graphical schematic sheets in fawk format
      * cschem non-graphical schematic sheets in tEDAx format
+     * orcad schematics
      * TinyCAD schematics
    - export netlist:
      * tEDAx netlist
@@ -45,6 +48,7 @@
      * eps
      * spice
      * svg
+     * tdx
      * lihata cschem symbol (any version)
 
 Package: sch-rnd-doc
@@ -72,19 +76,19 @@
 
 Package: sch-rnd-export-gd
 Architecture: any
-Depends: ${misc:Depends}, ${shlibs:Depends}, sch-rnd-core (= ${binary:Version}), librnd4-pixmap
+Depends: ${misc:Depends}, ${shlibs:Depends}, sch-rnd-core (= ${binary:Version}), librnd4-pixmap (>= 4.1.0)
 Description: Export formats that require libgd.
  Bitmap export plugin (png, jpeg, etc.)
 
 Package: sch-rnd-lib-gui
 Architecture: any
-Depends: ${misc:Depends}, ${shlibs:Depends}, sch-rnd-core (= ${binary:Version}), librnd4-lib-gui
+Depends: ${misc:Depends}, ${shlibs:Depends}, sch-rnd-core (= ${binary:Version}), librnd4-lib-gui (>= 4.1.0)
 Description: Support library for building the GUI.
  Provides sch-rnd specific dialog boxes and top window GUI elements.
 
 Package: sch-rnd-core
 Architecture: any
-Depends: ${misc:Depends}, ${shlibs:Depends}, librnd4
+Depends: ${misc:Depends}, ${shlibs:Depends}
 Description: sch-rnd executable with the core functionality and boxsym-rnd
  Includes the data model, the most common action commands, the native
  file format. Can be used in headless mode or batch/scripted mode for
@@ -93,7 +97,7 @@
 
 Package: sch-rnd-export-vector
 Architecture: any
-Depends: ${misc:Depends}, ${shlibs:Depends}, sch-rnd-core (= ${binary:Version}), librnd4
+Depends: ${misc:Depends}, ${shlibs:Depends}, sch-rnd-core (= ${binary:Version})
 Description: Export formats: vector graphics
  Common vector graphic export formats: ps, eps, svg.
