=== debian/rules ===
--- 
+++ 
@@ -36,6 +36,7 @@
 		--buildin-export_tedax \
 		--buildin-lib_tedax \
 		--buildin-lib_anymap \
+		--buildin-hlibrary_fs \
 		--buildin-std_forge \
 		--buildin-std_devmap \
 		--buildin-propedit \
@@ -55,11 +56,13 @@
 		--plugin-export_ps \
 		--plugin-export_bom \
 		--plugin-export_abst \
+		--plugin-io_orcad \
 		--plugin-io_altium \
 		--plugin-sim_gui \
 		--plugin-sch_dialogs \
 		--plugin-lib_plot \
 		--plugin-export_lpr \
+		--plugin-export_tedax_footprint \
 		--plugin-export_svg \
 		--plugin-sim \
 		--plugin-gui \
