## sch-rnd 1.0.6

=== debian/changelog ===
sch-rnd (1.0.6-1) unstable; urgency=medium

  * new upstream release, closes: #1075490

 -- Bdale Garbee <bdale@gag.com>  Wed, 14 Aug 2024 23:50:50 -0600

sch-rnd (1.0.5-3) unstable; urgency=medium

  * use same CFLAGS as librnd for compatibility

 -- Bdale Garbee <bdale@gag.com>  Wed, 12 Jun 2024 11:47:51 -0600
