=== debian/control ===
--- 
+++ 
@@ -27,6 +27,7 @@
    - text based, tree structured native file format (lihata)
    - import netlist:
      * altium schematics
+     * EasyEDA std, multi-page schematics sheets
      * geda cschem schematics (v2)
      * lihata cschem schematics (any version)
      * cschem non-graphical schematic sheets in fawk format
@@ -37,6 +38,8 @@
      * tEDAx netlist
      * lihata cschem schematics (any version)
    - import misc:
+     * EasyEDA std, symbol
+     * EasyEDA pro, symbol
      * geda cschem symbol (v1)
      * lihata cschem symbol (any version)
    - export misc:
