## sch-rnd 1.0.7

=== src/plugins/export_tedax_footprint/Makefile ===
all:
	cd ../../sch-rnd && make mod_export_tedax_footprint
