=== doc/user/06_features/scripting/examples/Makefile ===
all: index.html

index.html: list util/rosetta_genpages.sh
	cd util && ./rosetta_genpages.sh
