=== debian/changelog ===
sch-rnd (1.0.7-1) unstable; urgency=medium

  * new upstream version

 -- Bdale Garbee <bdale@gag.com>  Thu, 14 Nov 2024 21:29:48 -0700
