=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Debian Electronics Team <pkg-electronics-devel@lists.alioth.debian.org>
 Uploaders: Bdale Garbee <bdale@gag.com>
-Build-Depends: debhelper (>= 11), librnd4-dev (>= 4.1.0), libxml2-dev
+Build-Depends: debhelper (>= 11), librnd4-dev (>= 4.2.0), libxml2-dev
 Standards-Version: 4.1.3
 Homepage: http://repo.hu/projects/sch-rnd
 Vcs-Git: https://salsa.debian.org/electronics-team/ringdove-eda/sch-rnd.git
