=== debian/rules ===
--- 
+++ 
@@ -4,6 +4,10 @@
 DPKG_EXPORT_BUILDFLAGS = 1
 include /usr/share/dpkg/buildflags.mk
 DEB_HOST_ARCH ?= $(shell dpkg-architecture -qDEB_HOST_ARCH)
+
+# Workaround on exotic archs, probably any 32 bit arch with 64 bit kernel
+# see bug #1019729
+CFLAGS += -D_LARGE_FILE_SOURCE=1 -D_FILE_OFFSET_BITS=64
 
 %:
 	dh $@
@@ -68,6 +72,7 @@
 		--plugin-gui \
 		--plugin-diag \
 		--plugin-sim_ngspice \
+		--plugin-io_easyeda \
 		--plugin-io_tinycad \
 		--plugin-io_geda \
 		--plugin-export_png \
