## sch-rnd 1.0.8

=== scconfig/Makefile ===
--- 
+++ 
@@ -87,12 +87,12 @@
 sccbox: src/util/sccbox.o
 	$(CC) $(LDFLAGS) -o sccbox src/util/sccbox.o
 
-LIBRNDSCC=$(LIBRND_PREFIX)/include/librnd/scconfig
+LIBRNDSCC=$(LIBRND_PREFIX)/include/librnd4/librnd/scconfig
 RNDHOOKS=$(LIBRNDSCC)/plugin_3state.h $(LIBRNDSCC)/hooks_common.h
 
-hooks.o: $(RNDHOOKS) plugins.h $(LIBRND_PREFIX)/include/librnd/scconfig Rev.h
+hooks.o: $(RNDHOOKS) plugins.h $(LIBRND_PREFIX)/include/librnd4/librnd/scconfig Rev.h
 
-librnd_ver.o: librnd_ver.c $(LIBRND_PREFIX)/include/librnd/config.h
+librnd_ver.o: librnd_ver.c $(LIBRND_PREFIX)/include/librnd4/librnd/config.h
 	$(CC) -c $(CFLAGS) -o librnd_ver.o librnd_ver.c
 
 $(BIN)/util/arg_auto_set.o: $(SRC)/util/arg_auto_set.c $(SRC)/util/arg_auto_set.h
