=== doc/user/Makefile ===
# we do not yet have a proper user manual.

all:

install:

linstall:

uninstall:

clean:

distclean:
