=== tests/export_spice/Makefile ===
all:

test:
	./test.sh

clean:
	touch dummy.cir.out
	rm *.cir.out

distclean: clean
