=== src/plugins/io_geda/Makefile ===
all:
	cd ../../sch-rnd && make mod_io_geda
