=== src/plugins/lib_ucdf/Makefile ===
all:
	cd ../../sch-rnd && make mod_lib_ucdf
