=== doc/user/06_features/query/Makefile ===
# Not run atuomatically; execute make after editing the tbl and 

concrete_fields.html: concrete_fields.tbl table.sh 
	@echo "<!-- DO NOT EDIT - AUTOGENERATED by Makefile-->" > concrete_fields.html
	@echo "<html><body><h1>query() fields </h1>" >> concrete_fields.html
	./table.sh < concrete_fields.tbl >> concrete_fields.html
	@echo "</body></html>" >> concrete_fields.html
