=== debian/changelog ===
sch-rnd (1.0.8-3) unstable; urgency=medium

  * fix hard-coded librnd4 package name in explicit dependency used to force
    minimum version number, to use librnd4t64 instead
  * dump scconfig/config.log and scconfig/config.cache into the build log to
    aid in debugging build issue on i386

 -- Bdale Garbee <bdale@gag.com>  Thu, 01 May 2025 11:51:07 -0600

sch-rnd (1.0.8-2) unstable; urgency=medium

  * force test suite to run with --no-parallel to hopefully resolve the
    buildd failure on i386

 -- Bdale Garbee <bdale@gag.com>  Mon, 17 Mar 2025 15:09:20 -0600

sch-rnd (1.0.8-1) unstable; urgency=medium

  * new upstream version

 -- Bdale Garbee <bdale@gag.com>  Wed, 12 Mar 2025 20:54:16 -0600
