=== debian/rules ===
--- 
+++ 
@@ -4,10 +4,6 @@
 DPKG_EXPORT_BUILDFLAGS = 1
 include /usr/share/dpkg/buildflags.mk
 DEB_HOST_ARCH ?= $(shell dpkg-architecture -qDEB_HOST_ARCH)
-
-# Workaround on exotic archs, probably any 32 bit arch with 64 bit kernel
-# see bug #1019729
-CFLAGS += -D_LARGE_FILE_SOURCE=1 -D_FILE_OFFSET_BITS=64
 
 %:
 	dh $@
@@ -46,8 +42,11 @@
 		--buildin-propedit \
 		--buildin-io_ngrp_fawk \
 		--buildin-io_lihata \
+		--buildin-lib_nanojson \
+		--buildin-export_boxsym \
 		--buildin-target_spice \
 		--buildin-target_pcb \
+		--buildin-lib_attbl \
 		--buildin-act_draw \
 		--buildin-target_none \
 		--buildin-symlib_fs \
@@ -60,13 +59,16 @@
 		--plugin-export_ps \
 		--plugin-export_bom \
 		--plugin-export_abst \
+		--plugin-attbl_tedax \
 		--plugin-io_orcad \
 		--plugin-io_altium \
 		--plugin-sim_gui \
 		--plugin-sch_dialogs \
 		--plugin-lib_plot \
 		--plugin-export_lpr \
+		--plugin-attbl_csv \
 		--plugin-export_tedax_footprint \
+		--plugin-attbl_json \
 		--plugin-export_svg \
 		--plugin-sim \
 		--plugin-gui \
@@ -76,4 +78,10 @@
 		--plugin-io_tinycad \
 		--plugin-io_geda \
 		--plugin-export_png \
-		--plugin-lib_ucdf \
+		--plugin-attbl_lht \
+		--plugin-lib_ucdf 
+	cat scconfig/config.log
+	cat scconfig/config.cache
+
+override_dh_auto_test:
+	dh_auto_test --no-parallel
